@font-face {font-family: 'Bebas';font-weight: normal;src: url('../fonts/BebasNeue-Regular.ttf') format('truetype');}
@font-face {font-family: 'aller';font-weight: normal;src: url('../fonts/Aller_Std_Rg.ttf') format('truetype');}
@font-face {font-family: 'allerBold';font-weight: bold;src: url('../fonts/Aller_Std_Bd.ttf') format('truetype');}
@font-face {font-family: 'allerItalic';font-weight: italic;src: url('../fonts/Aller_Std_It.ttf') format('truetype');}
@font-face {font-family: 'ethno';font-weight: normal;src: url('../fonts/ethnocentric_rg.ttf') format('truetype');}

.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  font-family: 'Bebas', 'Arial';
  display: inline-block;
  padding: 0 15px;
  line-height: 90px;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000;
  margin: 0;
}

.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 99;
  display: block;
  float: right;
  position: relative;
  font-family: 'Bebas', 'Arial';
  font-size:20px;
}

#sp-title {
  min-height: 0;
  font-family:'Bebas';
}
.sp-page-title {
  padding: 30px 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  font-family:'Bebas';
}
.sp-page-title h2,
.sp-page-title h3 {
  margin: 0;
  padding: 0;
  color: #fff;
  font-family:'Bebas';
}
.sp-page-title h2 {
  font-size: 24px;
  line-height: 1;
  font-family:'Bebas';  
}
.sp-page-title h3 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  margin-top: 10px;
  font-family:'Bebas';  
}

.courses :hover div{
  filter: drop-shadow(20px 15px 15px #333);
}
.boutton{
  font-family: 'Bebas';
  font-size:30px;
}


ul.social-icons > li a{font-size:22px; line-height:30px;}

.imgPartenaires img {height:150px;}
.imgPartenaires2 img {height:140px;}
.imgPartenairesRennes img {height:70px; float:right;}
@media screen and (min-width: 320px) and (max-width: 767px) {
.imgPartenaires img {height:150px;}}
h3{font-family:'Bebas', 'Arial';}
.sppb-title-heading{font-family:'Bebas', 'Arial';}
.horaires table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

.horaires th, td {
  text-align: left;
  padding: 8px;
}

.horaires tr:nth-child(even){background-color: #f2f2f2;}
